h3.pullout {
  background: #eee;
  color: black;
  font-weight: 100;
  padding: 15px 20px;
  line-height: 40px;
  border-radius: 4px;
  margin: 10px 0;
}

h3.pullout strong {
  font-weight: 200;
}

h3 {
  line-height: 38px;
  font-weight: 200;
}

ul.major li:before {
  content: "» ";
  float: left;
  color: green;
  line-height: 20pt;
}
ul.major li p {
  font-size: 15pt;
  line-height: 20pt;
  padding-left: 20px;
  font-weight: 100;
}
ul.major li p strong {
  font-weight: 200;
}
ul.major {
  font-size: 15pt;
  line-height: 20pt;
  list-style-type: none;
  padding: 0;
  margin-left: 12px;
}

p.caption {
  text-align: right;
  color: #999;
  font-style: italic;
}

.bigsubmitbutton {
  background: #7FF230;
  border: 1px solid #4FB10B;
  color: #333;
}
.bigsubmitbutton.ui-state-hover {
  background: #64E10E;
}
.bigsubmitbutton.ui-state-active {
  background: #4FB10B;
  border: 1px solid #3F8E09;
}

.bigdraftbutton {
  background: #FCE16A;
  border: 1px solid #BE9C05;
  color: #333;
}
.bigdraftbutton.ui-state-hover {
  background: #FBD738;
}
.bigdraftbutton.ui-state-active {
  background: #FACD06;
  border: 1px solid #BE9C05;
}

.ui-dialog th {
  padding-right: 10px;
  text-align: right;
}

.teach-header {
  width: 940px;
  height: 509px;
  background-image: url('/img/pages/mitch-distilling.jpg');
  position: relative;
}

.teach-header h1 {
  position: absolute;
  bottom: 10px;
  color: #fff;
  right: 10px;
  font-size: 96px;
  line-height: 100px;
/*  margin-bottom: 0;*/
  text-align: right;
}

form.well {
  background-color: #fafafa;
}

.workshop-summary {
  line-height: 22px;
}

.workshop-summary .btn {
  margin-left: 5px;
}

.old-workshop td, .old-workshop th {
  padding: 5px;
}

.old-workshop th {
  text-align: left;
  font-weight: inherit;
  padding-right: 20px;
}

.old-workshop {
  border: 1px solid #ADD8ED;
  border-bottom: 0;
  height: 35px;
  vertical-align: top;
}

.old-workshop-table {
  border-bottom: 1px solid #ADD8ED;
}